<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4ccf98a7-b0d4-4b3d-9045-9d227947ccc2}">
		<property name="name">
			<value>Music transitions</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{c64e33ea-feb5-4063-9326-a0044c8182f6}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{c64e33ea-feb5-4063-9326-a0044c8182f6}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
